.area-active-search-box {
    display: block;
    .area-search {
        width: 700px;
        height: 92px;
        margin: auto;
        padding: 15px;
        justify-content: space-between;
        display: flex;
        
     .area-search-section--food{
        height: 60px;
        border-radius: 4px;
        border: 1px solid rgba(0, 0, 0, 0.2);
        background-color: #ffffff;
        padding: 20px 16px;
        color: rgba(0, 0, 0, 0.86);
        font-size: 14px;
        font-weight: 300;
        width: 130px;
        direction: rtl;     
     }
     .homepage__btn{
        width: 100px;
        height: 60px;
        border-radius: 4px;
        background-color: #ec0c6d;
        cursor: pointer;
        &:hover{
         background: #aa004e;
        }
     p {
            height: 60px;
            line-height: 60px;
            text-align: center;
            color: white;
            font-size: 14px;
            font-weight: 500;
        }
     }
    }
}